# Global

### Members

#### (constant) ALIGNMENT :string

##### Properties:

Name | Type | Description
--- | --- | ---
`LEFT` | string |
`CENTER` | string |
`RIGHT` | string |

Source:
  - enums.js, line 20

#### (constant) LOG_LEVEL :number

##### Properties:

Name | Type | Description
--- | --- | ---
`DEBUG` | number |
`INFO` | number |
`WARN` | number |
`ERROR` | number |
`FATAL` | number |

Source:
  - enums.js, line 5